[config]
proxy = 
proxy_type = 1
auth_user = 
auth_passwd = 
auth_type = 0
keyword = 热干面
maxnum = "10"
pricefrom = "1"
priceto = "300"
wangwang = No
user_agent = "Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1;)"
shengfen = 湖北
isprepay = No
promoted_service4 = No
user_type = No
sort_type = 1
search_address = 
firefoxtag = 0
regnum = 
index = 0
isnew1 = No
isnew2 = Yes
isnew3 = No
isnew4 = No
op1 = No
op2 = No
op3 = No

[history/1000001]
id = "1"
name = [3094]~武汉特色风味小吃大汉口热干面袋装115克/包非油炸更健康
price = 3.5
postfee = 6.0
price2 = 9.5
salenum = "226"
credit = "179245"
rating = 99.09
address = 湖北武汉
seller = qiqi_20050528
promoted = 如实描述
htm_url = http://item.taobao.com/auction/item_detail-0db1-d07cdc5c1b85dc4314be08f3ec041727.htm?cm_cat=0
img_url = 
describe_url = http://dsc02.taobao.com/i2/d00/cd1/d07cdc5c1b85dc4314be08f3ec041727/T1bR4jXmpSuJNXXXXX.desc|var^desc;sign^8ca34a2137438a22a163f68b90719c8d;lang^gbk;t^1247162667
rate_url = http://rate.taobao.com/baby-rate-282f933163141327da8eba88e0d0e6a2--timeLine|--buyerOrSeller|--goodNeutralOrBad|--detailed|--receivedOrPosted|--auctionId|d07cdc5c1b85dc4314be08f3ec041727--showContent|--currentPage|1--userNumId|10289297--auctionNumId|2494216327--ismore|0.htm#RateType

[history/1000002]
id = "2"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
price = 185.0
postfee = 25.0
price2 = 210.0
salenum = "3"
credit = "72910"
rating = 99.9
address = 湖北武汉
seller = wh00816
promoted = 如实描述
htm_url = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
img_url = 
describe_url = http://dsc08.taobao.com/i8/921/971/92f97abbdaea0988bbbf826d35bafe96/T1hkxkXnZuBJNXXXXX.desc|var^desc;sign^414ee0ffe10d21bd337d919e4f9a7fb1;lang^gbk;t^1249041077
rate_url = http://rate.taobao.com/baby-rate-41a6e4d436cebb6e5b6ae20e24c6cb0d--timeLine|--buyerOrSeller|--goodNeutralOrBad|--detailed|--receivedOrPosted|--auctionId|92f97abbdaea0988bbbf826d35bafe96--showContent|--currentPage|1--userNumId|15920329--auctionNumId|1326064827--ismore|0.htm#RateType

[history/1000003]
id = "3"
name = 三冠武汉特产:大汉口热干面袋装24包/箱全国快递减5元
price = 75.0
postfee = 28.0
price2 = 103.0
salenum = "30"
credit = "67706"
rating = 99.66
address = 浙江舟山
seller = yoyoo123
promoted = 如实描述
htm_url = http://item.taobao.com/auction/item_detail-0db2-85e1ea706ad72c13fb5d3ec55783b06d.htm?cm_cat=0
img_url = 
describe_url = http://dsc08.taobao.com/i8/851/1e1/85e1ea706ad72c13fb5d3ec55783b06d/T1ozpdXl4JXXXXXXXX.desc|var^desc;sign^554f7931167a22c534658322864c16d7;lang^gbk;t^1252908576
rate_url = http://rate.taobao.com/baby-rate-dfc26c51ac44d11f573e265527b18c2b--timeLine|--buyerOrSeller|--goodNeutralOrBad|--detailed|--receivedOrPosted|--auctionId|85e1ea706ad72c13fb5d3ec55783b06d--showContent|--currentPage|1--userNumId|26674586--auctionNumId|1109145162--ismore|0.htm#RateType

[history/1000004]
id = "4"
name = 三冠武汉特产:大汉口热干面袋装（浓浓芝麻酱香）易碎/华东总代理
price = 3.5
postfee = 10.0
price2 = 13.5
salenum = "104"
credit = "67706"
rating = 99.66
address = 浙江舟山
seller = yoyoo123
promoted = 如实描述
htm_url = http://item.taobao.com/auction/item_detail-0db2-a0f1904d828f88d7b41eb102534189d4.htm?cm_cat=0
img_url = 
describe_url = http://dsc08.taobao.com/i8/a01/190/a0f1904d828f88d7b41eb102534189d4/T1Fj8dXmhKXXXXXXXX.desc|var^desc;sign^964f24560c775487771dc1224110e8e4;lang^gbk;t^1252908904
rate_url = http://rate.taobao.com/baby-rate-dfc26c51ac44d11f573e265527b18c2b--timeLine|--buyerOrSeller|--goodNeutralOrBad|--detailed|--receivedOrPosted|--auctionId|a0f1904d828f88d7b41eb102534189d4--showContent|--currentPage|1--userNumId|26674586--auctionNumId|1095930704--ismore|0.htm#RateType

[history/1000005]
id = "5"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装24包一箱特价72元
price = 72.0
postfee = 30.0
price2 = 102.0
salenum = "2"
credit = "72910"
rating = 99.9
address = 湖北武汉
seller = wh00816
promoted = 如实描述
htm_url = http://item.taobao.com/auction/item_detail-0db1-a66d222302110f739522e87ddef635e7.htm?cm_cat=0
img_url = 
describe_url = http://dsc02.taobao.com/i2/a60/d20/a66d222302110f739522e87ddef635e7/T18ktkXmwuBJNXXXXX.desc|var^desc;sign^9932734a6d6d68cfee7db80741034e8b;lang^gbk;t^1249041044
rate_url = http://rate.taobao.com/baby-rate-41a6e4d436cebb6e5b6ae20e24c6cb0d--timeLine|--buyerOrSeller|--goodNeutralOrBad|--detailed|--receivedOrPosted|--auctionId|a66d222302110f739522e87ddef635e7--showContent|--currentPage|1--userNumId|15920329--auctionNumId|1326121119--ismore|0.htm#RateType

[history/1000006]
id = "6"
name = "【淘宝最划算】武汉热干面 大汉口热干面（超值8袋装）"
price = 160.0
postfee = 25.0
price2 = 185.0
salenum = "18"
credit = "12619"
rating = 99.7
address = 湖北武汉
seller = 木斗鱼2
promoted = 如实描述
htm_url = http://item.taobao.com/auction/item_detail-0db2-6b45b06b256e56f83f1626d74e066588.htm?cm_cat=0
img_url = 
describe_url = http://dsc02.taobao.com/i2/6b0/5b0/6b45b06b256e56f83f1626d74e066588/T1vXpaXbhvXXXXXXXX.desc|var^desc;sign^5ad70bf1779fa26d263eec00d3771f75;lang^gbk;t^1251854055
rate_url = http://rate.taobao.com/baby-rate-e8d862a024e90f62eb348119c49925e9--timeLine|--buyerOrSeller|--goodNeutralOrBad|--detailed|--receivedOrPosted|--auctionId|6b45b06b256e56f83f1626d74e066588--showContent|--currentPage|1--userNumId|37733254--auctionNumId|2816691482--ismore|0.htm#RateType

[history/1000007]
id = "7"
name = "【淘宝最划算绝对最低】武汉热干面 大汉口热干面（大换购有礼）"
price = 160.0
postfee = 
price2 = 
salenum = 
credit = 
rating = 
address = 湖北武汉
seller = 木斗鱼2
promoted = 如实描述
htm_url = http://item.taobao.com/auction/item_detail-0db2-4bfd718f22e7a45c9e9f47524ec61356.htm?cm_cat=0
img_url = 
describe_url = 
rate_url = 

[history/1000008]
id = "8"
name = "【淘宝最划算】武汉热干面 大汉口热干面8提（大换购有礼物）"
price = 160.0
postfee = 
price2 = 
salenum = 
credit = 
rating = 
address = 湖北武汉
seller = 木斗鱼2
promoted = 如实描述
htm_url = http://item.taobao.com/auction/item_detail-0db2-3ad27e8f7705b3cbaec724a570bae6a0.htm?cm_cat=0
img_url = 
describe_url = 
rate_url = 

[history/1000009]
id = "9"
name = "【淘宝最划算】武汉热干面 大汉口热干面8袋装"
price = 21.0
postfee = 
price2 = 
salenum = 
credit = 
rating = 
address = 湖北武汉
seller = 木斗鱼2
promoted = 如实描述
htm_url = http://item.taobao.com/auction/item_detail-0db2-0b582a710c4f2c1e4b2293818ae43c6f.htm?cm_cat=0
img_url = 
describe_url = 
rate_url = 

[history/1000010]
id = "10"
name = "【淘宝最划算】武汉热干面 大汉口热干面（8提装换购进行中）"
price = 160.0
postfee = 
price2 = 
salenum = 
credit = 
rating = 
address = 湖北武汉
seller = 木斗鱼2
promoted = 如实描述
htm_url = http://item.taobao.com/auction/item_detail-0db2-7a62394b47b40cdc3aaca2bbd784dbbd.htm?cm_cat=0
img_url = 
describe_url = 
rate_url = 

[history/1000011]
id = "11"
name = 【最!低价最超值换购进行中】大汉口热干面（8大提64袋）
price = 160.0
postfee = 
price2 = 
salenum = 
credit = 
rating = 
address = 湖北武汉
seller = 木斗鱼2
promoted = 如实描述
htm_url = http://item.taobao.com/auction/item_detail-0db2-e468f784623759a436aee39956bf9e15.htm?cm_cat=0
img_url = 
describe_url = 
rate_url = 


[users/1000001]
id = "1"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = jieice
city = 上海上海
price = 185.0
day = "090913"
num1 = "0"
num2 = "3"
num3 = "11"
num4 = "44"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-da09f31e5686973164a4824e42707803.htm
wangwangurl = nick=jieice&tnick=jieice&display=inline
msgurl = 

[users/1000002]
id = "2"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = 无聊致极_wuliaozhiji
city = 海南海口
price = 185.0
day = "090616"
num1 = "0"
num2 = "1"
num3 = "30"
num4 = "135"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-819bdfa8486f3b3de309a4b5051019b7.htm
wangwangurl = nick=无聊致极_wuliaozhiji&tnick=無聊致極_wuliaozhiji&display=inline
msgurl = 

[users/1000003]
id = "3"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = yywwll_06
city = 广东广州
price = 185.0
day = "090527"
num1 = "0"
num2 = "0"
num3 = "4"
num4 = "41"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-e5c473a9ef10114f40916170db892f43.htm
wangwangurl = nick=yywwll_06&tnick=yywwll_06&display=inline
msgurl = 

[users/1000004]
id = "4"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = ckzy_1018
city = 上海上海
price = 185.0
day = "090826"
num1 = "0"
num2 = "0"
num3 = "16"
num4 = "39"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-8dadaafcab00407b36f5ff835bf3b3fd.htm
wangwangurl = nick=ckzy_1018&tnick=ckzy_1018&display=inline
msgurl = 

[users/1000005]
id = "5"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = lwjliyilkq
city = 
price = 185.0
day = "090526"
num1 = "0"
num2 = "0"
num3 = "10"
num4 = "14"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-d057d5df622ab840d87ad0ecdafac720.htm
wangwangurl = nick=lwjliyilkq&tnick=lwjliyilkq&display=inline
msgurl = 

[users/1000006]
id = "6"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = 安然_999
city = 江苏南京
price = 185.0
day = "090629"
num1 = "0"
num2 = "0"
num3 = "9"
num4 = "62"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-293d3b9e4f915a71bea3492264cf7d42.htm
wangwangurl = nick=安然_999&tnick=安然_999&display=inline
msgurl = 

[users/1000007]
id = "7"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = silver_0415
city = 
price = 185.0
day = "090524"
num1 = "2"
num2 = "4"
num3 = "9"
num4 = "29"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-a8d44e7efb2276725d523e3b5b9047c2.htm
wangwangurl = nick=silver_0415&tnick=silver_0415&display=inline
msgurl = 

[users/1000008]
id = "8"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = 静想天下
city = 
price = 185.0
day = "090928"
num1 = "1"
num2 = "3"
num3 = "43"
num4 = "46"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-04002a41e970af2ee143f38c7b26f387.htm
wangwangurl = nick=静想天下&tnick=靜想天下&display=inline
msgurl = 

[users/1000009]
id = "9"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = qinlin200988
city = 
price = 185.0
day = "090515"
num1 = "0"
num2 = "0"
num3 = "4"
num4 = "4"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-4c07dd754f833f1eda9e0e1f753e4c64.htm
wangwangurl = nick=qinlin200988&tnick=qinlin200988&display=inline
msgurl = 

[users/1000010]
id = "10"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = 窝边草不吃兔子
city = 
price = 185.0
day = "090517"
num1 = "6"
num2 = "6"
num3 = "21"
num4 = "36"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-ffcd3b638370cfffec8af0bfe3e3b45c.htm
wangwangurl = nick=窝边草不吃兔子&tnick=窩邊草不吃兔子&display=inline
msgurl = 

[users/1000011]
id = "11"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = czzhongyi
city = 
price = 185.0
day = "090507"
num1 = "0"
num2 = "5"
num3 = "15"
num4 = "31"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-fd5d6923e95e2bd64f5b4707d5639afd.htm
wangwangurl = nick=czzhongyi&tnick=czzhongyi&display=inline
msgurl = 

[users/1000012]
id = "12"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = wxjim520
city = 广东广州
price = 185.0
day = "090430"
num1 = "0"
num2 = "7"
num3 = "25"
num4 = "44"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-302c94e00ef613d1fb0962a3ef09cf72.htm
wangwangurl = nick=wxjim520&tnick=wxjim520&display=inline
msgurl = 

[users/1000013]
id = "13"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = 欧阳孟林
city = 浙江宁波
price = 185.0
day = "090416"
num1 = "0"
num2 = "8"
num3 = "19"
num4 = "76"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-6522f65a1feabf7167f087c5045e61c7.htm
wangwangurl = nick=欧阳孟林&tnick=歐陽孟林&display=inline
msgurl = 

[users/1000014]
id = "14"
name = 三冠武汉特产:大汉口热干面袋装24包/箱全国快递减5元
buyer = liujean007
city = 
price = 75.0
day = "091009"
num1 = "0"
num2 = "5"
num3 = "5"
num4 = "5"
itemurl = http://item.taobao.com/auction/item_detail-0db2-85e1ea706ad72c13fb5d3ec55783b06d.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-d964906f94658b402fba348039192823.htm
wangwangurl = nick=liujean007&tnick=liujean007&display=inline
msgurl = 

[users/1000015]
id = "15"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = 窝边草不吃兔子
city = 
price = 185.0
day = "090521"
num1 = "6"
num2 = "6"
num3 = "21"
num4 = "36"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-ffcd3b638370cfffec8af0bfe3e3b45c.htm
wangwangurl = nick=窝边草不吃兔子&tnick=窩邊草不吃兔子&display=inline
msgurl = 

[users/1000016]
id = "16"
name = 三冠武汉特产:大汉口热干面袋装24包/箱全国快递减5元
buyer = lele1051
city = 
price = 75.0
day = "091001"
num1 = "0"
num2 = "1"
num3 = "2"
num4 = "6"
itemurl = http://item.taobao.com/auction/item_detail-0db2-85e1ea706ad72c13fb5d3ec55783b06d.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-f90b63899de477f488759905cd0907fa.htm
wangwangurl = nick=lele1051&tnick=lele1051&display=inline
msgurl = 

[users/1000017]
id = "17"
name = 三冠武汉特产:大汉口热干面袋装24包/箱全国快递减5元
buyer = 风相精灵
city = 上海上海
price = 75.0
day = "091005"
num1 = "4"
num2 = "18"
num3 = "190"
num4 = "722"
itemurl = http://item.taobao.com/auction/item_detail-0db2-85e1ea706ad72c13fb5d3ec55783b06d.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-c41b99aabb01e0321976fa14a41a6d05.htm
wangwangurl = nick=风相精灵&tnick=風相精靈&display=inline
msgurl = 

[users/1000018]
id = "18"
name = 三冠武汉特产:大汉口热干面袋装24包/箱全国快递减5元
buyer = sdgongyl
city = 
price = 75.0
day = "090929"
num1 = "1"
num2 = "7"
num3 = "13"
num4 = "17"
itemurl = http://item.taobao.com/auction/item_detail-0db2-85e1ea706ad72c13fb5d3ec55783b06d.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-09289fecc0ae90519ab23ee9777e9a43.htm
wangwangurl = nick=sdgongyl&tnick=sdgongyl&display=inline
msgurl = 

[users/1000019]
id = "19"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = tobaobaocml
city = 
price = 185.0
day = "090717"
num1 = "0"
num2 = "2"
num3 = "26"
num4 = "36"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-7ad50a91fa10aae078a3db9151d85381.htm
wangwangurl = nick=tobaobaocml&tnick=tobaobaocml&display=inline
msgurl = 

[users/1000020]
id = "20"
name = 【③皇冠〓武汉特色风味小吃】大汉口热干面袋装64包/8提一箱特价
buyer = treacly00love
city = 四川凉山
price = 185.0
day = "090520"
num1 = "0"
num2 = "0"
num3 = "60"
num4 = "326"
itemurl = http://item.taobao.com/auction/item_detail-0db1-92f97abbdaea0988bbbf826d35bafe96.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-021f910f65b0bd29c1187dceafd21347.htm
wangwangurl = nick=treacly00love&tnick=treacly00love&display=inline
msgurl = 

[users/1000021]
id = "21"
name = 三冠武汉特产:大汉口热干面袋装24包/箱全国快递减5元
buyer = lutomato12345
city = 上海上海
price = 75.0
day = "090930"
num1 = "1"
num2 = "3"
num3 = "29"
num4 = "114"
itemurl = http://item.taobao.com/auction/item_detail-0db2-85e1ea706ad72c13fb5d3ec55783b06d.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-39443ac62b5f135098991af7fb3a2390.htm
wangwangurl = nick=lutomato12345&tnick=lutomato12345&display=inline
msgurl = 

[users/1000022]
id = "22"
name = 三冠武汉特产:大汉口热干面袋装24包/箱全国快递减5元
buyer = juanjuan8399
city = 江苏苏州
price = 75.0
day = "090927"
num1 = "0"
num2 = "26"
num3 = "207"
num4 = "595"
itemurl = http://item.taobao.com/auction/item_detail-0db2-85e1ea706ad72c13fb5d3ec55783b06d.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-f1339b4b1c6388957bb5b0e7bfb3a724.htm
wangwangurl = nick=juanjuan8399&tnick=juanjuan8399&display=inline
msgurl = 

[users/1000023]
id = "23"
name = 三冠武汉特产:大汉口热干面袋装24包/箱全国快递减5元
buyer = chdyc
city = 浙江绍兴
price = 75.0
day = "090927"
num1 = "1"
num2 = "6"
num3 = "36"
num4 = "102"
itemurl = http://item.taobao.com/auction/item_detail-0db2-85e1ea706ad72c13fb5d3ec55783b06d.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-eae9b508606e4fe4225583364ffc9f85.htm
wangwangurl = nick=chdyc&tnick=chdyc&display=inline
msgurl = 

[users/1000024]
id = "24"
name = 三冠武汉特产:大汉口热干面袋装24包/箱全国快递减5元
buyer = chenbihong1203
city = 
price = 75.0
day = "090926"
num1 = "1"
num2 = "1"
num3 = "9"
num4 = "14"
itemurl = http://item.taobao.com/auction/item_detail-0db2-85e1ea706ad72c13fb5d3ec55783b06d.htm?cm_cat=0
imgurl = 
userurl = http://rate.taobao.com/user-rate-4a70884232199ef2aa7435dd31363249.htm
wangwangurl = nick=chenbihong1203&tnick=chenbihong1203&display=inline
msgurl = 


